
body{
    background-color: #f5f7f9;
}
.news-main{
    padding-top: 30px !important;
    margin-bottom: 10px !important;
}
/* banner 基础样式 start */
.banner-box{
    width: 100%;
    position: relative;
    max-height: 450px;
    overflow: hidden;
    z-index: -10px;
}
.fullSlide{width:100%; position:relative;}
.fullSlide .bd{width:100%;margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;overflow:hidden;text-align:center; position: absolute; top:0; left:0; }
.fullSlide .bd li a{display:block;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:10px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:26px;height:4px; margin:1px 7px;overflow:hidden;background:#fff;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#fff;filter:alpha(opacity=100);opacity:1;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(next.png) no-repeat center;cursor:pointer;display:none;}
.fullSlide .next{left:auto;right:15%;background:url(prev.png) no-repeat center}
/* banner 基础样式 end */
.input-group[class*="col-"]{
    padding-left: 15px;
    padding-right: 15px;
}
.padding-right0{
    padding-right: 0 !important;
}
.padding-left0{
    padding-left: 0 !important;
}

.datetimepicker{
    width: 240px !important;
}
.datetimepicker table{
    width: 100%;
}


.banner-box .item{
    text-align: center !important;
}
.banner-box .item img{
    display: block;
    margin: 0 auto;
}
.banner-box .carousel-indicators li{
    width:26px;
    height:3px;
    margin:1px 7px;
    border: none;
    border-radius:0;
    background:#fff;
    filter:alpha(opacity=50);
    opacity:0.5;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -ms-border-radius:0;
    -o-border-radius:0;
}
.banner-box .carousel-indicators .active{
    background:#fff;filter:alpha(opacity=100);opacity:1;
}
.banner-box .carousel-control.left,.banner-box .carousel-control.right {
    background-image: none;
}
.banner-box .carousel-control .glyphicon-chevron-left,.banner-box .carousel-control .glyphicon-chevron-right,.banner-box .carousel-control .icon-next,.banner-box .carousel-control .icon-prev{
    width: 26px;
    height: 64px;
}
.banner-box .glyphicon-chevron-left:before,.banner-box .glyphicon-chevron-right:before{
    display: none !important;
}

.banner-box .glyphicon-chevron-left,.banner-box  .glyphicon-chevron-left:hover,.banner-box  .glyphicon-chevron-left:active{
   background:url(next.png) no-repeat center center !important;
}
.banner-box  .glyphicon-chevron-right,.banner-box  .glyphicon-chevron-right:hover,.banner-box  .glyphicon-chevron-right:active{
    background:url(prev.png) no-repeat center center !important;
}

.milieu{
    width: 1200;
    margin: 0 auto;
}
.milieu-l,.milieu-r,.milieu-list{
    float: left;
}
.milieu-l{
    width: 1200px;
    width: 100%;
}
.milieu-r{
    width: 480px;
    width: 40%;
}
.milieu-list{
    
    min-width: 220px;
    width: 24%;
    padding: 10px;
    margin: -4px 4px;
   
}
.milieu-list.big{
    min-width: 480px;
}
.img-box{
    border-radius: 5px;
    position: relative;
    overflow: hidden;

}
.milieu-list p{
    width: 100%;
    position: absolute;
    padding: 8px 16px;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.7)
}

.photolist{
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}
.photolist-box{
    padding: 0 20px;
    margin-bottom: 40px;
}

.photolist .moudle-title {
    padding: 40px 0 30px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
    color: #0e2644;
    border-bottom: 2px solid #eee;
}
.moudle-title span{
    color: #169ADA
}
.photolist .figurelist{
    margin-bottom: 20px;
}
.name-center .figurelist .figure-name{
    margin-bottom: 0;
    text-align: center;
}

 .figurelist li{
    margin: 1%;
    border:1px solid #ebedf0;
}
.figurelist li:hover{
    box-shadow: 0 0 6px rgba(0,0,0,.2)
}
.container-title{
    line-height: 30px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.link .container-title{
    border: none;
    padding-bottom: 20px
}
.introduce-box,.student-box,.link,.photo-box,.teacher-box,.link,.milieu{
    margin-bottom: 10px;
}
.introduce{
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;

	margin-top:15px;
}
.student-box .figurelist li{
    text-align: center
}
.student-box .figurelist .figure-text{
    height: 20px;
}

.introduce-l{
    width: 100%;
}

.introduce-main .container-title{
    border: none;
    margin-bottom: 30px;
    padding: 0
}
.container-title h2,.container-title p{
    float: left;
    font-size: 22px;
    font-weight:bold;
    line-height: 30px;
}
/* .container-title .school-icon{
    padding: 2px 15px;
    background-position: -48px -323px; 
} */
.container-title h2 span,.introduce-cnt li a,.school-news ul li:hover a,.school-news ul li:hover span{
    color: #169ADA;
}

.container-title .address-icon{
    margin-right: 5px;
    background-position: -53px -42px;
}
.introduce-cnt{
    padding: 20px 20px 30px;
    background-color: #eff7ff;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
.introduce-cnt,.introduce-box .detail-cnt{
    margin-bottom: 30px;
	border-radius: 10px;
}
.introduce-box .adv-cnt{
    min-height: 34px;
}
.introduce-box .icon{
    margin-right: 5px;
}
.introduce-box .detail-cnt b,.introduce-box .adv-cnt b{
    display: inline-block;
    font-weight: bold;
    color: #333;
}
.introduce-box .detail-cnt span{
    color: #59636d
}
.introduce-box .detail-cnt a{
    color: #169ADA
}
.adv-tag{
    color: #fff;
    padding: 6px 8px;
    margin: 0 10px 10px 0;
	display:inline-block;
    border-radius: 20px;
    box-shadow: 3px 3px 3px rgba(0,0,0,.2)

}
.adv-tag-color1{
    background-color: #fdb796
}
.adv-tag-color2{
    background-color: #8fbce1
}
.adv-tag-color3{
    background-color: #81bfcd
}
.adv-tag-color4{
    background-color: #9aa4d6
}
.adv-tag-color5{
    background-color: #98b984
}
.adv-tag-color6{
    background-color: #c58686
}
.adv-tag-color7{
    background-color: #9c7cc0
}
.adv-tag-color8{
    background-color: #6f90c6
}
.adv-tag-color9{
    background-color: #d6a76f
}
.adv-tag-color10{
    background-color: #68af9a
}

.introduce-box .detail-icon{
    background-position: -52px -2px;
}
.introduce-box .adv-icon{
    background-position: -91px -2px;
}
.introduce-cnt ul {
    padding-bottom: 4px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #dadde5
}
.introduce-cnt li{
    float: left;
    width: 48%;
    margin-right: 2%;
    height: 30px;
    line-height: 14px;
    color: #58626d ;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.introduce-cnt li.big_li{
 width: 98%;
}
.introduce-cnt li b{
    color: #21203c;
    font-weight: normal
}


.school-news .container-title,.form-horizontal .container-title{
    height: 39px;
    padding-bottom: 18px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dbdbdb;
}
.school-news .container-title span,.form-horizontal .container-title span{
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin-right: 10px;
    color: #333;
    border-bottom: 1px solid #169ADA;
    padding-bottom: 14px;
}
.school-news .icon,.form-horizontal .icon{
    padding: 2px 10px !important;
    background-size: auto !important
}
.school-news .news-icon{
    background-position: -53px -122px; 
}
.form-horizontal .pen-icon{
    background-position: -53px -164px; 
}
.school-news .container-title em{
    font-size: 16px;
    color: #ccc;
    font-style: italic;    
    text-transform: uppercase;
}
.container-title .more{
    font-size: 14px;
    line-height: 22px;
}
.school-news ul li {
    float: left;
    width: 100% !important;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    padding-left: 12px;
    background: url(li-bg.jpg) no-repeat center left;
}
.school-news ul li a{
    float: left;
    width: 90%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.school-news ul li span{
    float: right;
    color: #60686f;
}
.form-icon{
    background: url(form.png) no-repeat center center
}

.form-group label span{
    color: #333;
}

.form-control,.selects-box select{
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #999;
    border: 1px solid #dedede;
    padding-left: 16px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
} 
select.form-control{
    padding: 0 12px
}
.input-group .layui-input{
    position: absolute;
    width: 94.6666%;
    width: calc(100% - 30px);
    background: none !important;
    z-index: 1;
    cursor: pointer;
}
.form-main .input-group-addon{
    height: 32px;
}
.introduce .form-main .input-group-addon{
    padding: 8px 12px;
}
.introduce .form-horizontal {
    height: 407px;
    padding: 10px 0 0;
    border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -ms-border-radius: 0 0 3px 3px;
    -o-border-radius: 0 0 3px 3px;
    /* overflow: hidden; */
    border: 1px solid #eeeff2;
    border-top: none
}
.introduce .form-main{
   /* width: 27%;
    background: url(form-title-bg.jpg) no-repeat top center;
    background-size: 100% */
}
.introduce .form-title{
    background-color: #169ADA;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    color: #fff;
    text-align: center;
	border-radius:10px 10px 0 0;
	
}
.introduce .form-title span{
    color: #ffffff
}
.introduce .form-group{
    padding: 0;
    margin: 20px auto
}
.introduce .form-group > div{
    padding: 0 10px
}
.introduce .input-group-span {
    height: 32px;
    line-height: 32px;
    color: #30364c;
    padding: 0
}

.introduce .submit-group{
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 10px !important;
}
.checkbox-item.checked .check-icon, .must-box .icon-check.checked {
    background: url(checked.png) no-repeat center center;
        background-size: auto auto;
}
.introduce .submit-group input,.introduce .submit-group button{
    font-size: 16px;
    width: 80%;
    max-width: none;
    line-height: 36px;
    padding: 0 12px;
    border: 1px solid #169ADA;
    color: #fff;
    background-color: #169ADA;
    border-radius: 30px;
    
}
.introduce .must-box{
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 24px
}
.introduce .form-main p {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #a9a9a9
}
.introduce .form-main .tel{
    font-size: 16px;
    color: #169ADA;    
}


.school-main,.campus-box{
    padding: 30px;
    margin-bottom: 10px;
    background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 6px rgba(25,45,118,.1)
}
.rules{
    margin-bottom: 30px
}
.ruleslist{
    padding: 20px 0 0;
}
.ruleslist-item{
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #eee; 
}

.ruleslist-item dl{
    display: flex;
    flex-wrap: wrap;
}
.rules-logo{
    float: left;
    width: 24%;
    text-align: center;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    overflow: hidden;
}
.rules-cnt{
    float: left;
    width: 57%;
    width: calc(58% - 1px);
    padding-right: 2%;
    margin-left: 1.5%;
    margin-right: 2%;
    border-right: 1px dashed #e2e2e2;
}
.rules-cnt .rules-tit{
    display: block;
    font-size: 22px;
    font-weight: bold;
    color: #0e2644;  
    margin-bottom: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.rules-cnt .rules-tit:hover{
    color: #169ADA;
}
.rules-btn{
    float: right;
    padding: 15px 0;
    width: 14.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.rules-type-list {
    /* float: left; */
    width: 48%;
    margin-right: 2%;
    font-size: 14px;
    line-height: 34px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.rules-type-list.big-list {
    width: 98%;
}
.rules-type-list b{
    font-weight: normal;
    color: #333;
}
.rules-type-list span{
    color: #666;   
}
/* .rules-type .rules-type-list:first-child+.rules-type-list+.rules-type-list+.rules-type-list+.rules-type-list+.rules-type-list span{
    color: #169ADA;
    font-size: 12px
} */
/* .rules-type .rules-type-list:first-child+.rules-type-list+.rules-type-list+.rules-type-list+.rules-type-list+.rules-type-list span b{
    color: #169ADA;
    font-weight: bold;
    font-size: 16px;
} */

.rules-btn a{
    display: block;
    width: 80%;
    max-width: 142px;
    margin: 10px 0;
    font-size: 14px;
    line-height: 36px;
    border-radius: 20px;
    text-align: center;
}
.rules-btn .detail-btn{
    color: #fff;
    background-color: #169ADA;
    /* margin-bottom: 26px; */
}
.rules-btn .detail-btn:hover{
    background-color: #169ADA;
}
.rules-btn  .order-btn{
    line-height: 34px;
    color: #f69b6f;
    border: 1px solid #f69b6f;
}
.rules-btn  .order-btn:hover{
    background-color: #f69b6f;
    color: #fff;
}
.stretch-box {
    overflow: hidden;
}
.all-btn{
    width: 45%;
    margin-top: -1px;
    font-size: 16px;
    line-height: 44px;
    text-align: center;
    color: #169ADA !important;
    border: 1px solid #169ADA !important;
    border-radius: 20px;

}
.down-icon{
    padding: 0 15px;
    background: url(down-icon.png) no-repeat center center
}
.up-icon{
    padding: 0 15px;
    background: url(up-icon.png) no-repeat center center
}
.up-text {
    display: none;
}

.container-title h2 i{
    padding: 0 10px;
    margin: 0 !important;
    background: url(h2_bg.png) no-repeat left center
}
/* .teacher-icon{
    background-position: 0 -407px;
}
.student-icon{
    background-position: -44px -407px;
}
.photo-icon{
    background-position: -44px -240px;
}

.rules-icon{
    background-position: -44px -366px;
} */


.figurelist{
    padding-top: 20px;
}
.figurelist li{
    float: left;
    width: 23%;
    margin:0 1% 2%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    overflow: hidden;
}
.figurelist .figure-cnt{
    padding: 15px;
    background-color: #fff;  
    border-top: 0
}
.figurelist .figure-name{
    color: #0e2644;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.figurelist .figure-text{
    font-size: 12px;
    height: 40px;
    line-height: 20px;
    margin-top: 10px;
    color: #999;
    overflow: hidden;
}
.figurelist .figure-text.name-center{
    text-align: center;
    height: 20px;
}
.figurelist .figure-img{
    text-align: center
}

.teacher .figurelist .figure-cnt{
    background-color: #ecedf1;
}
.teacher .figure-img{
    border: 1px solid #ebedf0;
}


.photo-box .figurelist li{
    margin-bottom: 2%;
    margin-top: 0;
}

.introduce .form-main .input-group > .form-control{
    width: 100% !important;
}

/* campus-box */
.campus-box .nav-tabs{
    border: none
}

.campus-box .nav > li {
    margin: 0 10px 10px;
}
.campus-box .nav > li > a{
    padding: 6px 18px;
    color: #333;
    min-width: 96px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border: 1px solid #999
}
.campus-box .nav > li > a:hover,.campus-box .nav > li.active > a{
    background-color: #169ADA;
    border-color: #169ADA;
    color: #fff;
}
.campus-box .nav > li.active{
    position: relative;
}
.campus-box .nav > li.active::before{
    display: none;
    content: '';
    position: absolute;
    background: url(xq.png) no-repeat center;
    width: 30px;
    height: 13px;
    left: 35%;
    bottom: -33px;
    z-index: 1;
}
.campus-box .campus-tabs{
    padding: 20px 0 10px;
}
.campus-cnt{
    padding: 20px;
    background: #f6f6f6;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
}
.campus-list{
    float: left;
    width: 14.666%;
    margin: 1%;
    border-radius: 5px;
    overflow: hidden;
}
.campus-list a{
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 44px;
    padding: 14px 30px;
    font-size: 14px;
    line-height: 16px;
    border: 1px solid #eee;
    text-align: center;
    background: #fff;
    border-radius: 4px
}
.campus-list a:hover{
    color: #fff;
    background: #f69b6f;
    border-color: #f69b6f;
}
/* campus-box end */


/* page start */
.page{
    width: 100%;
    text-align: center;
}
.page>ul>li{
    float: left;
    cursor: pointer;
}
.page .pagezong:hover{ background-color: #fff;
    color: #000000;}
.page>a, .page > b{
    width: 10%;
    background-color: #fff;
    font-size: 14px;
    line-height: 32px;
    color: #333;
    text-align: center;
    padding: 5px 20px;
    margin-right:10px;
    border: 1px solid #eee;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    cursor: pointer;
}
.page b{
    font-weight: normal
}
.page>a:hover,.page>ul>li>.active,.page>b{
    background-color: #334d72;
    border: 1px solid #334d72;
    color:#fff;
}

.fst-page a,.last-page a{
    padding-left: 5px;
    padding-right: 5px;
}
/* page end */

/* link  start */

.link-title {
    font-size: 28px;
    font-weight: bold;
    color: #333;
    margin-bottom: 18px;
}
.link-cnt a {
    padding: 0 10px 10px;
    display: block;
    float: left;
}
.link-icon{
    padding: 2px 15px;
    background-position: 0 -46px;
}
.link-cnt {
    margin-left: 30px
}
/* link end */
@media only screen and (max-width:1200px){
    .container{
        width: 98%;
    }
    .photolist-box{
        padding: 0 2%
    }
    .input-group-span{
        font-size: 14px;
    }
    .introduce input.form-control{
        padding-left: 4%
    }
    .introduce .checkbox-group .form-control{
        padding: 0
    }
    .introduce .form-control {
        display: inline-block;
        padding-left: 2%;
    }
    .form-main .select-group .form-control{
        padding-left: 3%;
    }
    .introduce .form-main p{
        float: left;
        width: 100%;
    }
    .introduce-box .adv-cnt b,.introduce-box .adv-cnt span{
        float: left;
    }
    .introduce-box .adv-cnt b{
        line-height: 36px
    }
    .adv-tag{
        margin: 0 1%;
    }
    
    /* .milieu-l{
        width: 60%;
    } */
    .milieu-list{
        width: 48.5%;
        padding:8px 1%;
        min-width: 0 !important;
    }
    .milieu-l .milieu-list{
        width: 33%;
    }
    .milieu-list.big{
        width: 66%;
    }
}

@media only screen and (max-width:1024px){
   
    .school-main,.campus-box{
        padding: 3% 0;
        margin-bottom: 4%
    }
    .introduce{
        padding: 3%
    }
    .introduce-cnt{
        padding: 2%;
        margin-bottom: 3%
    }
    .introduce-box .adv-cnt span{
        margin-bottom: 2%
    }
    .introduce-cnt li,.container-title .address{
        font-size: 14px
    }
    .introduce-l,.introduce-r{
        width: 100%;
        margin: 0 auto 3%;
    }
    
    .introduce .form-main{
        width: 100%;
        max-width: none;
        background: none
    }
    .introduce .form-title{
        background-size: cover;
        height: 40px;
        line-height: 40px;
        font-size: 18px;
        padding: 0;
        background: #169ADA
    }
    .introduce .form-group{
        float: left;
        width: 50%;
        margin: 10px auto;
    }
    .introduce .submit-group{
        width: 100%;
    }
    .introduce .must-box{
        float: left;
        width: 100%;
        margin-bottom: 2%
    }
    .introduce .form-horizontal{
        height: auto;
    }

    .rules-logo {
        width: 24%;
    }
    .rules-cnt {
        width: 73%;
        width: calc(74% - 1px);
        padding-right: 0;
        margin: 0 0 0 2%;
        border-right: 0;
    }
    .rules-type-list{
        line-height: 28px;
    }

    .rules-btn {
        justify-content: flex-start;
        width: 100%;
        height: 48px;
    }
    .rules-btn a{
        float: left;
        line-height: 26px;
        margin: 0 1% 10px;
    }
    .ruleslist-item{
        padding-bottom: 2%;
        margin-bottom: 3%;
    }
    .rules-btn .detail-btn{
        margin-bottom: 10px;
    }
    .rules-btn .order-btn{
        line-height: 24px
    }
    .introduce-cnt li,.introduce-box .detail-cnt span,.introduce-box .detail-cnt a{
        font-size: 14px
    }

    .page [title],.page>.pagezong{
        display: none;
    }
    .page a, .page>b {
        max-width: 120px;
        width: 22%;
        margin-right: 1%;
        padding: 0;
        display: inline-block;
    }
    .page a,.page>b{
        display: none;
    }
    .page a.fst-page,.page a.pre,.page a.next,.page a.last-page{
        display: inline-block;
    }  
    
    .campus-box .campus-tabs{
        padding: 0 0 2%
    }
    .campus-box .nav > li{
        margin: 1%;
    }
    .campus-box .nav > li.active::before{
        display: none
    }
    .campus-list{
        width: 23%;
    }
   
}
@media only screen and (max-width:767px){
    .photolist .moudle-title{
        font-size: 22px
    }
    .introduce-cnt,.campus-cnt{
        padding: 3%
    }
    .school-news > div{
        width: 100%;
        padding: 0 2%;
        margin-top: 3%
    }
    .school-news > div:first-child{
        margin-top: 0
    }
    
    .container-title h2 i,.container-title .school-icon,.link-title i {
        display: none !important
    }

  
    .fullSlide .bd img{
        max-width: 150%;
        margin-left: -35%
    }
    .fullSlide .hd{
        bottom: 1%
    }
    .figurelist {
        padding-top: 10px;
    }
    .news-main{
        padding-top: 5% !important;
        margin-bottom: 3% !important;
    }
    .school-main{
        padding: 3% 0 0;
        margin-bottom: 3%
    }
    .introduce-box, .student-box,.photo-box,.teacher-box, .link,.rules,.introduce-main .container-title,.link-title,.introduce-box .detail-cnt{
        margin-bottom: 3%
    }
    .container-title h2, .container-title p,.link-title{
        font-size: 18px;
        margin-left: 2%;
        border-left: 3px #334d72 solid;
        line-height: 22px;
        padding-left: 2%;
    }
   .student-box .container-title h2{
        width: 74%;
    }
    .ruleslist{
        padding: 3% 2% 0
    }
    .figurelist .figure-cnt{
        padding: 5%
    }
    .rules-cnt .rules-tit {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .link a{
        font-size: 12px
    }
   

    .introduce .form-control,.introduce .form-group .input-group{
        width: 90%;
    }
    .introduce .form-horizontal{
        padding: 3% 0 100%;
    }
    .form-horizontal .form-group{
        margin-bottom: 10px !important;
    }

    .milieu-l,.milieu-r{
        width: 100%;
    }
    .milieu-list{
        width: 33.333% !important;
    }

    .campus-box .nav > li > a{
        font-size: 14px;
        padding: 6px 0;
    }
  
    /* .milieu-l .milieu-list{
        width: 33.333%;
    } */
}

@media only screen and (max-width:680px){
    .school-main{
        padding: 5% 0;
        margin-bottom: 4%
    }
    .introduce .course-cnt{
        text-align: center;
        padding: 20px 5%;
    }

    .introduce .form-group,.introduce .form-main p,.introduce .form-main .tel{
        font-size: 12px
    }
    .figurelist li{
        width: 31.333%;
        margin: 1%;
    }
    .rules-logo {
        width: 30%;
    }
    .rules-cnt .rules-tit,.figurelist .figure-name{
        margin-bottom: 2%
    }
    .rules-cnt {
        width: 66%;
        width: calc(67% - 1px);
        padding-right: 0;
        margin: 0 0 0 2%;
        border-right: 0;
    }
    .ruleslist-item{
        padding-bottom: 5%;
        margin-bottom: 5%
    }
    
    .rules-type-list,.school-news ul li{
        width: 100%;
        margin: 0 auto;
    }
   
    .rules-btn .detail-btn, .rules-btn .order-btn {
        font-size: 12px;
        text-align: center;
        margin: 0 3%;
        /* width: auto; */
        max-width: 120px;
    }
    
    .rules-type-list:nth-child(6),.rules-type-list:nth-child(5)
    {
        display: none    
    }

    .campus-list{
        width: 31.333%;
    }
}
@media only screen and (max-width:600px){
    .introduce .form-group{
        width: 100%;
        margin-bottom: 5%;
    }
    .padding-right0,.padding-left0{
        padding: 0 !important;
    }
}
@media only screen and (max-width:425px){
    /* .container-title h2 i,.container-title .school-icon,.link-title i {
        padding: 2% 16px;
    } */
    .campus-box .nav > li{
        width: 23%;
    }
    .campus-box .nav > li > a{
        min-width: auto;
    }
    .fullSlide .bd img{
        max-width: 180%;

    }
    .school-main{
        padding: 5% 0;
        margin-bottom: 5%
    }
    .introduce-box, .student-box, .photo-box,.teacher-box, .link,.link-title,.introduce-cnt,.introduce-box .detail-cnt{
        margin-bottom: 5%
    }

    .rules-logo {
        width: 40%;
    }
    .rules-cnt {
        width: 56%;
        width: calc(57% - 1px);
        padding-right: 0;
        margin: 0 0 0 2%;
        border-right: 0;
    }
    .all-btn {
        line-height: 36px;
    }
    .all-btn i{
        background-size: 45% 
    }
    .figurelist li{
        width: 48%;
        margin: 1%;
    }
    .rules-cnt .rules-tit{
        font-size: 16px;
        white-space: normal
    }
    .figurelist .figure-name,.introduce-box .detail-cnt b,.introduce-box .adv-cnt b,.introduce-box .adv-cnt span,.all-btn{
        font-size: 14px;    
    }
    .rules-type-list{
        line-height: 20px
    }
    .introduce-box .detail-cnt a{
        font-size: 12px;
    }
    .introduce-cnt li,.introduce-box .detail-cnt span{
        /* font-size: 14px; */
        line-height: 30px;
    }
    .introduce-cnt li{
        width: 98%;
    }

    .introduce .form-horizontal .form-group {
        display: flex;
        /* flex-wrap: wrap; */
        justify-content: center;
        align-items: center;
    }
    .introduce .form-control, .introduce .form-group .input-group{
        width: 100%;
    }
    .introduce .input-group-span{
        padding: 0 !important;
    }

    .campus-list{
        width: 48%;
    }

    .milieu-list{
        width: 47% !important;
    }
    .milieu-list.big{
        width: 100% !important;
    }

    .campus-cnt{
        padding: 2%
    }
	
}

@media only screen and (max-width:425px){
    /* .container-title h2 i,.container-title .school-icon,.link-title i {
        padding: 2% 16px;
    } */
    .faq-cnt dl dd{
        padding: 4%
    }
    .fullSlide .bd img{
        max-width: 180%;

    }
    .school-main, .faq{
        padding: 5% 0;
        margin-bottom: 5%
    }
    .faq-cnt dl,.introduce-box, .student-box, .photo-box,.teacher-box, .link,.link-title,.introduce-cnt,.introduce-box .detail-cnt{
        margin-bottom: 5%
    }

    .rules-logo {
        width: 40%;
    }
    .rules-cnt {
        width: 56%;
        width: calc(57% - 1px);
        padding-right: 0;
        margin: 0 0 0 2%;
        border-right: 0;
    }
    .all-btn {
        line-height: 36px;
    }
    .all-btn i{
        background-size: 45% 
    }
    .figurelist li{
        width: 48%;
        margin: 1%;
    }
    .rules-cnt .rules-tit{
        font-size: 16px;
        white-space: normal
    }
    .figurelist .figure-name,.introduce-box .detail-cnt b,.introduce-box .adv-cnt b,.introduce-box .adv-cnt span,.all-btn{
        font-size: 14px;    
    }
    .rules-type-list{
        line-height: 20px
    }
    .introduce-box .detail-cnt a{
        font-size: 12px;
    }
    .introduce-cnt li,.introduce-box .detail-cnt span{
 
        line-height: 20px;
    }
    .introduce-cnt li{
        width: 98%;
    }
}

.faq-cnt{
    float: left;
    width: 100%;
    padding: 20px 0 0;
}
.faq-form{
    width: 28%;
    float: right;
}
.faq-form .form-main .input-group > .form-control,.introduce .form-main .input-group > .form-control{
    width: 100% !important;
}
.faq-form .form-main .layui-input + .input-group-addon{
    padding: 7px 12px
}

.faq-cnt dl{
    float: left;
    width: 98%;
    margin: 0 1% 2%
}
.faq-cnt dl dt a{
    display: block;
    color: #333;
    font-weight: bold;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden
}


.faq-cnt dl {
    margin-bottom:25px
}
.faq-cnt dl:last-child{
    margin-bottom: 0
}
.faq-cnt dl dt {
    
    font-weight:400;
    color:#333;
    height:24px;
    margin-bottom:15px;
    
}
.faq-cnt dl dd {
    padding:15px 20px;
    background:#f7f8f9;
    border-radius:10px;
   
}
.faq-cnt dl dd p{
    height:48px;
    line-height:24px;
    font-size:14px;
    color:#818991;
    overflow:hidden;
}

.faq{
    padding: 50px 0;
    margin-bottom: 30px;
    background-color: #fff;
}
/* .school-main{
    padding-bottom: 30px;
    margin-bottom: 50px
} */
@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1671517223885') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wenda{
  content: "\e889";
}

.icon-wenda1{
  content: "\e8cd";
}


@media only screen and (max-width: 1024px){
    .head{
    	width:100%;
    	float:none;
        height: 60px;
        padding: 0;
    }
}